/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* body */
body, .fl-page {
	overflow-x: hidden!important;
}


/* Privacy and Cookies Tab */
.cli-bar-container {
    text-align: left;
    font-size: 13px!important;
    font-weight: normal!important;
}

.cli-bar-btn_container {
    float: right!important;
}

a#cookie_action_close_header {
    font-weight: bold;
}

div#cookie-law-info-bar {
    bottom: 60px!important;
}

/* Square icon To TOP */
#fl-to-top {	
	/* change color depends on the site theme */
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 60px;
}

/* Sticky Footer */
#sticky-footer {
    position: fixed !important;
    bottom: 0px !important;
    z-index: 99 !important;
    width: 100% !important;
}

#sticky-footer a.fl-button {
    border-radius: 0px!important;
    padding-top: 12px!important;
    padding-bottom: 8px!important;
}


/*=======================================
=            home page style            =
=======================================*/

.page-id-775 header {
	display: none;
}

.iconlist img {
    box-shadow: -2px 3px 2px rgb(0 0 0 / 20%);
    border-radius: 100%;
}

/*=====  End of home page style  ======*/



/*===================================
=            Top Form style             =
===================================*/

	.leads_from .gform_body fieldset .ginput_complex > span{
		padding:0 2% !important;
	}
	.leads_from .gform_body .field_sublabel_below .ginput_container_text {
			padding: 0 2% 0 4% !important; 
	}
	.leads_from .gform_body .field_sublabel_below .ginput_container_phone {
			padding: 0 4% 0 2% !important;
	}
	.leads_from .gform_body .field_sublabel_below .ginput_container_email {
		padding:0 2% !important;
	}

/*=====  End of Top Form style   ======*/

/*=============================================
=            customer base section            =
=============================================*/

.customer_base_col .fl-col-content{
	max-width: 880px;
    margin-left: auto;
}

/*=====  End of customer base section  ======*/

@media only screen and (max-width: 992px) {
	.br_none br{
		display: none;
	}
	.customer_base_col .fl-col-content {
	    max-width: 100%;
	    margin: 0px;
	}
	.col_reverse .fl-col-group{
		display: flex;
    	flex-direction: column-reverse;
	}
	.leads_from form .gform_body fieldset .ginput_complex > span,
	.leads_from form .gform_body .field_sublabel_below .ginput_container_email{
		padding:0 1% !important;
	}
	.leads_from form .gform_body .field_sublabel_below .ginput_container_text{
		padding: 0 0% 0 2%!important; 
	}
	.leads_from form .gform_body .field_sublabel_below .ginput_container_phone {
		padding: 0 2% 0 0%!important; 
	}

}

@media only screen and (max-width: 767px) {
	.leads_from form .gform_body .field_sublabel_below .ginput_container_text{
	    padding: 0 0% 0 2%!important;
	}
	.leads_from form .gform_body .field_sublabel_below .ginput_container_phone {
	    padding: 0 2% 0 0%!important;
	}


}

@media only screen and (max-width: 640px) {
	.leads_from form .gform_body .field_sublabel_below .ginput_container_text,
	.leads_from form .gform_body .field_sublabel_below .ginput_container_phone{
    	padding: 0 1% 0 1%!important;
	}
	.leads_from form .gform_body .gfield .ginput_complex .name_first input{
		margin-bottom: 15px !important;
	}
}

